まつもと ゆきひろです。

In message "Re: [ruby-dev:25486] process to merge ruby-dl2"
    on Mon, 17 Jan 2005 08:01:00 +0900, Takaaki Tateishi <ttate / ttsky.net> writes:

|まだ先の話ですが、Ruby/DL2 がある程度使えるレベルになったら、現行の ruby-1.9 に
|マージすることを考えています。同時に、旧 ruby-dl はしばらく残しておいて、ruby-1.9
|をベースにした安定版のマイナーバージョンアップが2,3回あってから削除しようと考えて
|います。

どうしてもそうしたいというなら別ですが、1.9は「不連続」で
「非互換」を許容する「2.0のプロトタイプ」という性質がありま
すから、いっきにdlを置き換えてもあまり問題ないと思いますよ。